#include <windows.h>

// Win32 application icon.
#define IDI_APPICON                     101
IDI_APPICON ICON                        "tngp.ico"

// Executable version information.
VS_VERSION_INFO    VERSIONINFO
FILEVERSION        1,0,0,0
PRODUCTVERSION     1,0,0,0
FILEFLAGSMASK      VS_FFI_FILEFLAGSMASK
FILEFLAGS        0
FILEOS             VOS_NT_WINDOWS32
FILETYPE           VFT_APP
FILESUBTYPE        VFT2_UNKNOWN
BEGIN
  BLOCK "StringFileInfo"
  BEGIN
    BLOCK "080904b0"
    BEGIN
      VALUE "CompanyName", "bzt@codeberg"
      VALUE "FileDescription", "TirNanoG Player"
      VALUE "FileVersion", "1.0.0.0"
      VALUE "InternalName", "Win32App"
      VALUE "LegalCopyright", "©2022 bzt@codeberg"
      VALUE "OriginalFilename", "tngp.exe"
      VALUE "ProductName", "TirNanoG"
      VALUE "ProductVersion", "1.0.0.0"
    END
  END
  BLOCK "VarFileInfo"
  BEGIN
    VALUE "Translation", 0x809, 1200
  END
END
